#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

CertPasswordPrompt		=PKCS#11 トークン %S のパスワードを入力してください。
# (^m^) en-US: "Please enter your Primary Password."
CertPasswordPromptDefault	=マスターパスワードを入力してください。

# The following strings have special requirements: they must fit in a 32 or 64
# bytes buffer after being encoded to UTF-8.
#
# It's possible to verify the length of a translation using the Browser Console
# in Firefox and evaluating the following code:
#
# (new TextEncoder().encode('YOURSTRING')).length
#
# Simply replace YOURSTRING with your translation.
#
# If it's not possible to produce an understandable translation within these
# limits, keeping the English text is an acceptable workaround.
# (^^; 日本語一字が 5 bytes になるハズで、すべての語を制限に収めるのは無理
# (^^; Unicode エスケープじゃなくなったので一字 3Byte になったハズだが、それでも一部無理。

# LOCALIZATION NOTE (RootCertModuleName): string limit is 64 bytes after
# conversion to UTF-8.
# length_limit = 64 bytes
RootCertModuleName=Builtin Roots Module
# LOCALIZATION NOTE (ManufacturerID): string limit is 32 bytes after conversion
# to UTF-8.
# length_limit = 32 bytes
ManufacturerID=Mozilla.org
# LOCALIZATION NOTE (LibraryDescription): string limit is 32 bytes after
# conversion to UTF-8.
# length_limit = 32 bytes
LibraryDescription=PSM Internal Crypto Services
# LOCALIZATION NOTE (TokenDescription): string limit is 32 bytes after
# conversion to UTF-8.
# length_limit = 32 bytes
TokenDescription=Generic Crypto Services
# LOCALIZATION NOTE (PrivateTokenDescription): string limit is 32 bytes after
# conversion to UTF-8.
# length_limit = 32 bytes
PrivateTokenDescription=Software Security Device
# LOCALIZATION NOTE (SlotDescription): string limit is 64 bytes after conversion
# to UTF-8.
# length_limit = 64 bytes
SlotDescription=PSM Internal Cryptographic Services
# LOCALIZATION NOTE (PrivateSlotDescription): string limit is 64 bytes after
# conversion to UTF-8.
# length_limit = 64 bytes
PrivateSlotDescription=PSM Private Keys
# LOCALIZATION NOTE (Fips140TokenDescription): string limit is 32 bytes after
# conversion to UTF-8.
# length_limit = 32 bytes
Fips140TokenDescription=Software Security Device (FIPS)
# LOCALIZATION NOTE (Fips140SlotDescription): string limit is 64 bytes after
# conversion to UTF-8.
# length_limit = 64 bytes
Fips140SlotDescription=FIPS 140 Cryptographic, Key and Certificate Services

# LOCALIZATION NOTE (nick_template): $1s is the common name from a cert (e.g. "Mozilla"), $2s is the CA name (e.g. VeriSign)
nick_template			=%1$s の %2$s ID

# (^^; CertDump.+ は下手にいじらない方が安全か... (^m^) Fx91以降で大半を削除、要確認
CertDumpKUSign				=Signing
CertDumpKUNonRep			=Non-repudiation
CertDumpKUEnc				=Key Encipherment
CertDumpKUDEnc				=Data Encipherment
CertDumpKUKA				=Key Agreement
CertDumpKUCertSign			=Certificate Signer
CertDumpKUCRLSigner			=CRL Signer

PSMERR_SSL_Disabled			=SSL プロトコルが無効になっているため、安全な接続ができませんでした。
PSMERR_SSL2_Disabled			=サイトが古くて安全でないバージョンの SSL プロトコルを使用しているため、安全な接続ができませんでした。
PSMERR_HostReusedIssuerSerial		=無効な証明書を受信しました。サーバー管理者またはメール送信者に次の情報を知らせてください:\n\nあなたのサーバー証明書は認証局によって発行された他の証明書と同じシリアル番号を持っています。一意なシリアル番号を持つ新しい証明書を取得してください。

# LOCALIZATION NOTE (SSLConnectionErrorPrefix2): %1$S is the host string, %2$S is more detailed information (localized as well).
SSLConnectionErrorPrefix2		=%1$S への接続中にエラーが発生しました。%2$S\n

certErrorIntro				=%S は不正なセキュリティ証明書を使用しています。

certErrorTrust_SelfSigned		=自己署名をしているためこの証明書は信頼されません。
certErrorTrust_UnknownIssuer		=発行者の証明書が不明であるためこの証明書は信頼されません。
certErrorTrust_UnknownIssuer2		=サーバーが適正な中間証明書を送信しない可能性があります。
certErrorTrust_UnknownIssuer3		=追加のルート証明書を読み込む必要があるでしょう。
certErrorTrust_CaInvalid		=不正な認証局の証明書で発行されているためこの証明書は信頼されません。
certErrorTrust_Issuer			=発行者の証明書が信頼されていないためこの証明書は信頼されません。
certErrorTrust_SignatureAlgorithmDisabled	=安全ではない署名アルゴリズムによって署名されているためこの証明書は信頼されません。
certErrorTrust_ExpiredIssuer		=発行者の証明書が有効期限切れになっているためこの証明書は信頼されません。
# (^^; 条件分岐としては上記以外の default
certErrorTrust_Untrusted		=この証明書は信頼されている提供元から得られたものではありません。
certErrorTrust_MitM			=TLS プロキシーがあなたの接続を傍受しています。可能なら TLS プロキシーをアンインストールするか、自身のルート証明書を信頼するようデバイスを設定してください。

certErrorMismatch			=この証明書は %S には無効です。
# LOCALIZATION NOTE (certErrorMismatchSinglePrefix): %S is replaced by the domain for which the certificate is valid
certErrorMismatchSinglePrefix		=この証明書は %S にだけ有効なものです。
certErrorMismatchMultiple		=この証明書は次のドメイン名にだけ有効なものです:

# LOCALIZATION NOTE (certErrorExpiredNow): Do not translate %1$S (date+time of expired certificate) or %2$S (current date+time)
certErrorExpiredNow			=この証明書の有効期限は %1$S に切れています。現在時刻は %2$S です。

# LOCALIZATION NOTE (certErrorNotYetValidNow): Do not translate %1$S (date+time certificate will become valid) or %2$S (current date+time)
certErrorNotYetValidNow			=この証明書は %1$S まで有効になりません。現在時刻は %2$S です。

certErrorMitM				=ウェブサイトは証明書で同一性を証明します。この証明書は証明書認証局により発行されます。
# LOCALIZATION NOTE (certErrorMitM2): %S is brandShortName
certErrorMitM2				=%S は完全にオープンな証明書認証局 (CA) ストアを運営している非営利組織の Mozilla により後援されています。CA ストアは、証明書認証局がユーザーセキュリティのためのベストプラクティスに確実に従うことを助けます。
# LOCALIZATION NOTE (certErrorMitM3): %S is brandShortName
certErrorMitM3				=%S はユーザーのオペレーティングシステムにより提供されている証明書ではなく、Mozilla CA ストアを使用して接続の安全性を検証します。そのため、ウイルス対策ソフトウェアやネットワークから Mozilla CA ストア以外の CA により発行されたセキュリティ証明書で接続に割り込まれた場合、その接続は危険とみなされます。

certErrorSymantecDistrustAdministrator	=この問題をウェブサイトの管理者に知らせることもできます。

# LOCALIZATION NOTE (certErrorCodePrefix3): %S is replaced by the error code.
certErrorCodePrefix3		=エラーコード: %S

P12DefaultNickname		=読み込まれた証明書
CertUnknown			=不明
CertNoEmailAddress		=(メールアドレスなし)
CaCertExists			=この証明書はすでに認証局の証明書としてインストールされています。
NotACACert			=この証明書は認証局の証明書ではないため、認証局の一覧には追加できません。
UserCertIgnoredNoPrivateKey	=証明書の発行要求時に作成された秘密鍵がないため、この個人証明書をインストールできませんでした。
UserCertImported		=個人証明書がインストールされました。この証明書のバックアップコピーをとっておくことをお勧めします。
CertOrgUnknown			=(不明)
CertNotStored			=(保存されていません)
# (^^;
CertExceptionPermanent		=恒久的
CertExceptionTemporary		=一時的
